html {
    color: #313131
}

h1,
h2,
h3,
h4,
.huge-caption {
    font-weight: bold
}

h1,
h2,
.huge-caption {
    font-size: 32px;
    margin-bottom: 1.5rem
}

h3 {
    font-size: 16px;
    margin-bottom: 1.5rem
}

h4 {
    font-size: 16px;
    margin-bottom: 1rem
}

h1,
h2,
h3,
h4,
p,
span {
    line-height: 1.2em
}

p {
    font-size: 16px;
    margin-bottom: 1.5rem
}

.button {
    display: block;
    position: relative;
    padding: 1rem 0.66rem;
    font: inherit;
    font-weight: bold;
    background-color: #FF6A24;
    color: #fff;
    text-align: center;
    margin-bottom: 12px;
    border: 1px solid #FF6A24;
    cursor: pointer
}

.button:hover {
    text-decoration: underline
}

.button:active,
.button.active {
    color: #FF6A24;
    background-color: #fff
}

.button.disabled,
.button.inactive,
.button.disabled:hover,
.button.inactive:hover {
    border: 1px solid transparent;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.2);
    cursor: inherit;
    text-decoration: none
}

.button.button-white {
    border: 1px solid white;
    background-color: #fff;
    color: #313131
}

.button.button-white:hover {
    text-decoration: underline
}

.button.button-white:active,
.button.button-white.active {
    color: #fff;
    background-color: #313131
}

.button.button-white.disabled,
.button.button-white.inactive,
.button.button-white.disabled:hover,
.button.button-white.inactive:hover {
    border: 1px solid transparent;
    color: #313131;
    background-color: rgba(255, 255, 255, 0.5);
    text-decoration: none;
    cursor: inherit
}

.more__post .more__post-title {
    padding: 10px 20px;
    background-color: #FF6A24;
    color: white;
    font-size: 26px;
    font-weight: bold;
    margin: 0px auto 40px;
    text-align: center;
    width: fit-content;
}

.input {
    display: block;
    width: 100%;
    margin-bottom: 1.33rem;
    padding: 0 0 0.66rem 0;
    border: none;
    border-bottom: 1px solid #313131;
    color: #313131;
    background-color: unset;
    outline: none;
    font: inherit;
    font-weight: bold
}

.input:-ms-input-placeholder {
    color: rgba(0, 0, 0, 0.2);
    font-weight: bold
}

.input::placeholder {
    color: rgba(0, 0, 0, 0.2);
    font-weight: bold
}

.input:focus,
.input:active {
    background-color: transparent
}

.input.input-white {
    border-bottom: 1px solid #fff;
    color: #fff
}

.input.input-white:-ms-input-placeholder {
    color: rgba(255, 255, 255, 0.5);
    font-weight: bold
}

.input.input-white::placeholder {
    color: rgba(255, 255, 255, 0.5);
    font-weight: bold
}

.img-shadow {
    filter: drop-shadow(0px 12px 24px rgba(0, 0, 0, 0.15))
}

.arrows {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 1.33rem
}

.arrow {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
    height: 24px
}

.arrow__pointer {
    background-image: url("../images/arrow-pointer.png");
    background-position: left center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 1rem;
    margin-top: 1px
}

.arrow__pointer img {
    height: 100%;
    visibility: hidden
}

.arrow__body {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-image: linear-gradient(#FF6A24, #FF6A24);
    background-position: left center;
    background-size: 100% 1px;
    background-repeat: no-repeat;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-negative: 1;
    flex-shrink: 1
}

.arrow__right {
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse
}

.arrow__right .arrow__pointer {
    transform: rotate(180deg)
}

.circle-label {
    font-weight: bold;
    color: #FF6A24
}

.text-bot-bor {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    padding-bottom: 0.66rem;
    border-bottom: 1px solid #FF6A24
}

.preloader {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 10000;
    background-color: #313131;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    transform-origin: top center;
    transition: transform 0.2s ease-in-out
}

.preloader__img,
.preloader__bar {
    width: 70vw
}

.preloader__img {
    margin-bottom: 4.5rem
}

.preloader__bar {
    height: 2px;
    background-image: linear-gradient(#fff, #fff);
    background-size: cover;
    animation: 1s ease-in-out infinite running loading-bar
}

.divider {
    height: 1px;
    background-color: #FF6A24;
    margin: 12px 0
}

.card {
    margin-bottom: 3rem
}

.card__title {
    font-size: 16px;
    margin-bottom: 0.66rem
}

.card__text {
    margin-bottom: 0
}

.card-divider {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (1fr)[6];
    grid-template-columns: repeat(6, 1fr);
    grid-column-gap: 12px;
    margin-bottom: 3rem
}

.card-divider>* {
    -ms-grid-column: 1;
    grid-column-start: 1;
    grid-column-end: 9
}

.card-divider p {
    margin-bottom: 0
}

.card-divider .divider {
    -ms-grid-column: 1;
    grid-column-start: 1;
    grid-column-end: 2
}

.card-divider:last-of-type {
    margin-bottom: 0
}

.card-divider__title {
    font-size: 16px;
    margin-bottom: 0
}

.accordion {
    border: 1px solid #FF6A24
}

.accordion__head {
    overflow-y: hidden
}

.accordion__head__inner {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 15px 16.5%
}

.accordion__head__icon {
    width: 12px;
    height: 12px;
    margin-right: 12px;
    transition: transform 0.5s ease-out
}

.accordion__head__title {
    font-size: 16px;
    margin-bottom: 0
}

.accordion__container {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (1fr)[6];
    grid-template-columns: repeat(6, 1fr);
    grid-column-gap: 12px;
    /* padding: 3rem 0 */
    padding: 3rem 1em;
}

.accordion__container>* {
    -ms-grid-column: 1;
    grid-column-start: 1;
    grid-column-end: 7
}

.accordion.expanded .accordion__head__icon {
    transform: rotate(135deg)
}

.icons-block {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (1fr)[6];
    grid-template-columns: repeat(6, 1fr);
    grid-column-gap: 12px;
    margin-bottom: 1.5rem
}

.icons-block__icon__img {
    width: 100%
}

.card-button {
    margin-bottom: 3rem
}

.card-button:last-of-type {
    margin-bottom: 0
}

.card-button__title {
    font-size: 16px;
    margin-bottom: 1.33rem
}

.card-button__text {
    margin-bottom: 1.33rem
}

.card-button__button {
    margin-bottom: 0
}

.bold-card-button {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (1fr)[6];
    grid-template-columns: repeat(6, 1fr);
    grid-column-gap: 12px;
    border: 1px solid #FF6A24;
    padding: 2rem 0
}

.bold-card-button__description {
    font-weight: normal
}

.bold-card-button__title,
.bold-card-button__description,
.bold-card-button__subtext,
.bold-card-button__button {
    font-size: 16px;
    -ms-grid-column: 2;
    grid-column-start: 2;
    grid-column-end: 6
}

.bold-card-button__title,
.bold-card-button__subtext,
.bold-card-button__button {
    font-weight: bold
}

.bold-card-button__title,
.bold-card-button__description {
    margin-bottom: 0.66rem
}

.bold-card-button__description p {
    margin-bottom: 0
}

.bold-card-button__subtext {
    margin-bottom: 1.33rem
}

.bold-card-button__button {
    margin-bottom: 0
}

.bold-card-button__divider {
    width: 100%;
    height: 48px;
    background-image: linear-gradient(#FF6A24, #FF6A24);
    background-size: 1px 100%;
    background-repeat: no-repeat;
    background-position: center
}

.bold-card-button__divider:last-of-type {
    display: none
}

.bold-card-button__divider:first-of-type {
    display: block
}

.video-card {
    display: block;
    margin-bottom: 24px
}

.video-card:last-of-type {
    margin-bottom: 0
}

.video-card__title {
    margin-bottom: 12px
}

.video-card__video {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.15)
}

.video-card__video iframe,
.video-card__video img,
.video-card__video video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.tag-divider {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    height: -webkit-min-content;
    height: -moz-min-content;
    height: min-content;
    margin: 0 0 12px -12px
}

.tag-divider__link {
    position: relative;
    display: inline-block;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    font-weight: bold;
    color: rgba(0, 0, 0, 0.2);
    padding-left: 12px;
    margin-right: 24px
}

.tag-divider__link:hover {
    color: #313131
}

.tag-divider__link::before {
    content: "";
    display: inline-block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 1px;
    background-color: rgba(0, 0, 0, 0.2)
}

.tag-divider.active a {
    color: #313131
}

.project-card {
    margin-bottom: 48px
}

.project-card__image {
    width: 100%
}

.project-card__image-container {
    filter: drop-shadow(0px 12px 24px rgba(0, 0, 0, 0.15));
    margin-bottom: 24px
}

.vacansy__image {
    float: left;
    max-width: 200px;
    margin: 0px 50px 10px 0px;
}

.project-card__title,
.project-card__tag,
.project-card__date {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 12px
}

.project-card__tag {
    display: block
}

.project-card__description {
    margin-bottom: 24px
}

.footer {
    background-color: #313131;
    color: #fff;
    padding: 3rem 0.66rem
}

.footer p {
    font-weight: 300
}

.footer__left {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: center;
    align-items: center
}

.footer__text {
    margin-bottom: 1.33rem
}

.footer__logo {
    width: 8rem;
    margin-bottom: 1.33rem
}

.footer__social {
    margin-bottom: 1.33rem
}

.footer__subscribe {
    display: block
}

.footer__subscribe__text {
    width: 100%;
    text-align: left;
    margin-bottom: 0.66rem
}

.footer__subscribe__input {
    margin-bottom: 1.33rem
}

.footer__subscribe__button {
    width: 100%
}

.form__thanks {
    z-index: 100;
    padding: 50px 60px;
    background-color: #fff;
    box-shadow: 0px 12px 24px rgba(0, 0, 0, 0.15)
}

.footer__right__thanks {
    /* position: absolute;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: none;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-pack: center;
    justify-content: center;
    opacity: 0;
    transition: opacity 0.3s ease-in 0.3s;
    z-index: 5 */
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
    z-index: 100;
    pointer-events: none;
}

.footer__right__thanks__bg {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.2)
}

.form__thanks__icon {
    width: 40px;
    height: 40px;
    margin-bottom: 12px
}

.form__thanks__title {
    color: black;
    margin-bottom: 0
}

.footer__right {
    position: relative
}

.footer__right form {
    transition: opacity 0.3s ease-in
}

.footer__right.active form {
    opacity: 0
}

.footer__right.active .footer__right__thanks {
    /* display: -ms-flexbox; */
    /* display: flex; */
    height: 100%;
    opacity: 1;
    pointer-events: all;
}

.footer__social,
.social-icons {
    display: -ms-flexbox;
    display: flex
}

.footer__social>a,
.social-icons>a {
    width: 48px;
    height: 48px;
    margin-right: 0.66rem;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    transition: transform 0.3s linear
}

.footer__social>a:last-of-type,
.social-icons>a:last-of-type {
    margin-right: 0
}

.footer__social>a::after,
.social-icons>a::after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    opacity: 0;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat
}

.footer__social>a:hover,
.social-icons>a:hover {
    transform: rotate(30deg);
    background-image: none
}

.footer__social>a:hover::after,
.social-icons>a:hover::after {
    opacity: 1
}

.footer__social__fb,
.social-icons__fb {
    background-image: url("../images/fb-white.svg")
}

.footer__social__fb::after,
.social-icons__fb::after {
    background-image: url("../images/fb-orange.svg")
}

.footer__social__yt,
.social-icons__yt {
    background-image: url("../images/youtube-white.svg")
}

.footer__social__yt::after,
.social-icons__yt::after {
    background-image: url("../images/youtube-orange.svg")
}

.footer__social__inst,
.social-icons__inst {
    background-image: url("../images/instagram-white.svg")
}

.footer__social__inst::after,
.social-icons__inst::after {
    background-image: url("../images/instagram-orange.svg")
}

.footer__social__ln,
.social-icons__ln {
    background-image: url("../images/linkedin-white.svg")
}

.footer__social__ln::after,
.social-icons__ln::after {
    background-image: url("../images/linkedin-orange.svg")
}

.footer__social__me,
.social-icons__me {
    background-image: url("../images/meresha_white.svg")
}

.footer__social__me::after,
.social-icons__me::after {
    background-image: url("../images/meresha_orange.svg")
}

.footer__social.sib .social-icons__fb,
.social-icons.sib .social-icons__fb {
    background-image: url("../images/facebook_black.png")
}

.footer__social.sib .social-icons__yt,
.social-icons.sib .social-icons__yt {
    background-image: url("../images/youtube_black.png")
}

.footer__social.sib .social-icons__inst,
.social-icons.sib .social-icons__inst {
    background-image: url("../images/instagram_black.png")
}

.footer__social.sib .social-icons__ln,
.social-icons.sib .social-icons__ln {
    background-image: url("../images/linkedin_black.png")
}

.footer__social.sib .social-icons__me,
.social-icons.sib .social-icons__me {
    background-image: url("../images/meresha_black.svg")
}

.header {
    display: -ms-flexbox;
    display: flex;
    position: fixed;
    -ms-flex-pack: justify;
    justify-content: space-between;
    left: 0;
    right: 0;
    top: 0;
    padding: 0.66rem;
    z-index: 50
}

.header__search img,
.header__menu img,
.header__logo img {
    width: 100%
}

.header__search {
    /* width: 1.33rem; */
    vertical-align: middle;
    align-items: center;
    display: flex;
}

.header__logo__artel {
    width: 8rem
}

.header__menu {
    width: 1.33rem
}

.header__phone,
.header__search__link,
.header__logo__sab {
    display: none
}

.header__menu-container {
    display: -ms-flexbox;
    display: flex
}

.mobile-icons {
    display: -ms-flexbox;
    display: flex;
    position: fixed;
    -ms-flex-pack: justify;
    justify-content: space-between;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 0.66rem;
    z-index: 80;
}

.mobile-icons-login,
.mobile-icons-arrow,
.mobile-icons-phone {
    width: 1.33rem;
    display: block;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content
}

.mobile-icons-login img,
.mobile-icons-arrow img,
.mobile-icons-phone img {
    width: 100%
}

.desktop-icons {
    display: none;
    -ms-grid-columns: (1fr)[3];
    grid-template-columns: repeat(3, 1fr);
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position: fixed;
    bottom: 24px;
    left: 48px;
    right: 48px;
    z-index: 10
}

.desktop-icons .mobile-cabinet {
    display: none;
}

.desktop-icons__img {
    width: 1.2em;
    height: 1.2em;
    margin-right: 12px;
}

.desktop-icons__label {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 0
}

.desktop-icons__up {
    margin: 0 auto
}

.desktop-icons__lang {
    font-weight: bold;
    color: rgba(0, 0, 0, 0.2);
    margin-bottom: 0;
    /* ===== */
    text-transform: uppercase;
    margin: 0;
    font-weight: bold;
    font-size: 0.8em;
    line-height: 24px;
    color: #313131;
    text-decoration-line: underline;
}

.desktop-icons__lang:first-of-type {
    /* margin-right: 12px */
}

.desktop-icons__lang.active {
    /* color: #313131 */
    /* ===== */
    color: #FF6A24;
    text-decoration-line: none;
}

.desktop-icons__icon,
.desktop-icons__langs {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-align: center;
    align-items: center
}

.desktop-icons__langs {
    margin-left: auto
}

.pagination {
    width: 100%;
    margin-bottom: 96px
}

.pagination__top__mobile {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 24px
}

.pagination__top__desktop {
    display: none
}

.pagination .page-numbers,
.pagination .page-numbers.dots {
    display: block;
    width: 40px;
    height: 40px;
    margin-right: 20px;
    line-height: 40px;
    text-align: center
}

.pagination .page-numbers.dots {
    margin-bottom: 0;
    font-weight: bold;
    color: #313131
}

.pagination .page-numbers {
    font-weight: bold;
    color: #FF6A24
}

.pagination .page-numbers:last-child {
    margin-right: 0
}

.pagination .page-numbers.current {
    border: 1px solid rgba(0, 0, 0, 0.2);
    color: rgba(0, 0, 0, 0.2);
    font-weight: normal
}

.pagination__mobile {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: stretch;
    justify-content: stretch
}

.pagination__mobile a {
    -ms-flex: 1;
    flex: 1
}

.pagination__mobile a:first-of-type {
    margin-right: 12px
}

.inner-6-col-sm {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (1fr)[6];
    grid-template-columns: repeat(6, 1fr);
    grid-column-gap: 12px
}

.inner-6-col-sm>* {
    -ms-grid-column: 1;
    grid-column-start: 1;
    grid-column-end: 7
}

.contact__form {
    overflow: hidden;
    margin-bottom: 8rem
}

.main__slide.contact__form {
    margin-bottom: 2rem;
}

.contact__form>.footer {
    display: none
}

.contact__form__title {
    margin-bottom: 3rem
}

.contact__form__info {
    margin: 3rem 0
}

.contact__form__button {
    width: 100%
}

.subscribe-footer {
    display: block
}

.subscribe-footer__text {
    width: 100%;
    text-align: left;
    margin-bottom: 0.66rem
}

.subscribe-footer__input {
    margin-bottom: 1.33rem
}

.subscribe-footer__button {
    width: 100%
}

.screen-reader-response,
.wpcf7-response-output {
    display: none !important
}

@media screen and (min-width: 1280px) {
    h1,
    .huge-caption {
        /* font-size: 64px */
        font-size: 5em;
    }
    h2 {
        font-size: 32px
    }
    .inner-6-col-sm,
    .card-divider {
        display: unset;
        -ms-grid-columns: unset;
        grid-template-columns: unset;
        grid-column-gap: unset
    }
    .inner-8-col {
        display: -ms-grid;
        display: grid;
        -ms-grid-columns: (1fr)[8];
        grid-template-columns: repeat(8, 1fr);
        grid-column-gap: 12px
    }
    .inner-8-col>* {
        -ms-grid-column: 1;
        grid-column-start: 1;
        grid-column-end: 9
    }
    .footer {
        display: -ms-grid;
        display: grid;
        -ms-grid-columns: (1fr)[12];
        grid-template-columns: repeat(12, 1fr);
        grid-column-gap: 12px;
        padding: 96px 0
    }
    .footer__text {
        width: 100%
    }
    .footer__left {
        -ms-grid-column: 2;
        grid-column-start: 2;
        grid-column-end: 6
    }
    .footer__right {
        -ms-grid-column: 7;
        grid-column-start: 7;
        grid-column-end: 11
    }
    .footer__logo {
        display: none
    }
    .footer__subscribe__button {
        width: 50%
    }
    .footer__social {
        -ms-flex-item-align: start;
        -ms-grid-row-align: start;
        align-self: start
    }
    .header {
        transform-origin: center bottom;
        /* padding: 24px 48px 0 */
        padding: 0 0 0 5em;
        align-items: center;
        background: white;
    }
    .header .line-menu-class {
        /* width: 100%; */
        margin: 0px 2%;
        max-width: 70%;
    }
    .header .line-menu-class .menu {
        display: flex;
        align-items: center;
        justify-content: space-evenly;
    }
    .header .line-menu-class .menu li a {
        padding: 10px 0px;
    }
    .header .line-menu-class .menu li {
        text-transform: uppercase;
        font-weight: bold;
        /* font-size: 1em; */
        font-size: 0.8em;
        line-height: 24px;
    }
    .header__request {
        min-width: 190px;
        font-weight: 900;
        font-size: 1em;
        line-height: 24px;
        text-transform: uppercase;
        margin: 0;
    }
    .header__logo {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-direction: row;
        flex-direction: row
    }
    .header__logo__artel {
        /* width: 286px; */
        width: 160px;
        align-items: center;
        display: flex;
        margin-right: 24px
    }
    .header__logo__sab {
        display: block;
        /* width: 142px */
        width: 90px;
        align-items: center;
        display: flex;
    }
    .header__left,
    .header__right {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-direction: row;
        flex-direction: row;
        -ms-grid-column-align: center;
        justify-items: center
    }
    .header__right {
        align-items: center;
        min-width: 412px;
    }
    .header__search__link {
        display: block;
        margin: 0 0 0 12px;
        font-weight: bold
    }
    .header__phone__img {
        margin-right: 10px;
    }
    .header__phones:hover>.header__phone:last-of-type {
        transform: scaleY(1)
    }
    .header__phones:hover {
        max-height: 100px;
    }
    .header__phones {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        vertical-align: middle;
        flex-direction: column;
        max-height: 30px;
        transition: max-height 0.2s ease-in-out;
    }
    .header__phone {
        display: block;
        margin: 0 48px 0 0;
        font-weight: bold;
        font-size: 1em;
        line-height: 2em;
    }
    .header__phone:last-of-type {
        transform-origin: top;
        transform: scaleY(0)
    }
    .header__phone:last-of-type {
        transition: transform 0.2s ease-in-out
    }
    .sidebar-menu {
        height: 100%;
        position: fixed;
        top: 0;
        left: 0;
        bottom: 0;
        z-index: 50;
        display: flex;
    }
    .sidebar-menu .left {
        overflow: hidden;
    }
    .sidebar-menu .left .sidebar-logo {
        position: absolute;
        bottom: 60px;
        left: 60px;
        pointer-events: none;
    }
}

.sidebar-menu .right {
    background-color: white;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    height: 100%;
    width: 3.5em;
    border-right: 1px solid #DBDCDD;
}

.sidebar-menu .right .sidebar-item {
    width: 3.5em;
    height: 3.5em;
    display: flex;
    align-items: center;
    justify-content: center;
}

.sidebar-menu .right .desktop-icons__cabinet {
    background: #FAFAFA;
    border-right: 1px solid #DBDCDD;
}

.sidebar-menu .right .top .sidebar-item.bot-line {
    border-bottom: 1px solid #DBDCDD;
}

.sidebar-menu .right .top .header__menu {
    background: #FAFAFA;
    border-right: 1px solid #DBDCDD;
}

.sidebar-menu .right .top .header__menu .header__menu-burger {
    width: 1.5em;
    position: initial;
}

.sidebar-menu .right .top .header__menu .header__menu-burger span {
    background-color: #FF6A24;
    width: 1.5em;
}

.sidebar-menu .right .bot .page-name {
    /* font-size: 18px; */
    line-height: 24px;
    display: flex;
    align-items: center;
    color: #313131;
    transform: rotate( -90deg);
    position: relative;
    top: -50px;
    left: 0px;
    font-weight: bold;
    white-space: nowrap;
}

.mobile-icons {
    display: none
}

.desktop-icons {
    display: -ms-grid;
    display: grid;
    transform-origin: center top
}

.preloader__img,
.preloader__bar {
    width: 34vw
}

.card-divider__title {
    font-size: 32px
}

.title-big {
    font-size: 64px
}

.accordion__head__inner {
    -ms-flex-pack: start;
    justify-content: start;
    padding: 48px 0
}

.accordion__head__icon {
    width: 48px;
    height: 48px;
    margin-right: 24px
}

.accordion__head__title {
    font-size: 32px
}

.accordion__container {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (1fr)[8];
    grid-template-columns: repeat(8, 1fr);
    grid-column-gap: 12px
}

.accordion__container>* {
    -ms-grid-column: 2;
    grid-column-start: 2;
    grid-column-end: 8
}

.accordion__head,
.accordion__container {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (1fr)[8];
    grid-template-columns: repeat(8, 1fr);
    grid-column-gap: 12px
}

.accordion__head {
    box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.15)
}

.accordion__head__inner {
    -ms-grid-column: 2;
    grid-column-start: 2;
    grid-column-end: 8
}

.icons-block {
    -ms-grid-columns: (1fr)[4];
    grid-template-columns: repeat(4, 1fr);
    grid-row-gap: 48px
}

.icons-block__icon {
    width: 100%
}

.icons-block__icon img {
    margin-left: 0;
    width: 50%
}

.icons-block__icon:nth-of-type(8n-3) img,
.icons-block__icon:nth-of-type(8n-2) img,
.icons-block__icon:nth-of-type(8n-1) img,
.icons-block__icon:nth-of-type(8n) img {
    margin-left: 50%
}

.icons-block__clients,
.icons-block__replies {
    margin-top: 96px
}

.icons-block__clients {
    -ms-grid-column: 1;
    grid-column-start: 1;
    grid-column-end: 3
}

.icons-block__replies {
    -ms-grid-column: 3;
    grid-column-start: 3;
    grid-column-end: 5;
    height: -webkit-min-content;
    height: -moz-min-content;
    height: min-content
}

.card__title {
    font-size: 32px
}

.bold-card-button {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (1fr)[8];
    grid-template-columns: repeat(8, 1fr);
    grid-column-gap: 12px
}

.bold-card-button__title {
    -ms-grid-column: 2;
    grid-column-start: 2;
    grid-column-end: 8;
    font-size: 32px
}

.bold-card-button__description {
    -ms-grid-column: 2;
    grid-column-start: 2;
    grid-column-end: 8;
    margin-bottom: 24px
}

.bold-card-button__subtext {
    -ms-grid-row: 3;
    grid-row-start: 3;
    grid-row-end: 4;
    -ms-grid-column: 4;
    grid-column-start: 4;
    grid-column-end: 8;
    font-size: 32px;
    text-align: right;
    margin: auto 0
}

.bold-card-button__button {
    -ms-grid-row: 3;
    grid-row-start: 3;
    grid-row-end: 4;
    -ms-grid-column: 2;
    grid-column-start: 2;
    grid-column-end: 4;
    -ms-flex-item-align: end;
    -ms-grid-row-align: end;
    align-self: end;
    height: -webkit-min-content;
    height: -moz-min-content;
    height: min-content;
    font-size: 16px
}

.custom-card-button__button {
    grid-row-start: 1;
    grid-row-end: 1;
    grid-column-start: 4;
    grid-column-end: 6;
    align-self: end;
    height: min-content;
    font-size: 16px;
    text-decoration: none!important;
    color: #fff!important;
}

.custom-card-button__button:hover {
    color: #FF6A24!important;
    background-color: #fff;
}

.card-button {
    margin-bottom: 3rem;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (1fr)[8];
    grid-template-columns: repeat(8, 1fr);
    grid-column-gap: 12px
}

.card-button:last-of-type {
    margin-bottom: 0
}

.card-button__title,
.card-button__text {
    -ms-grid-column: 1;
    grid-column-start: 1;
    grid-column-end: 9
}

.card-button__title {
    font-size: 32px;
    margin-bottom: 12px
}

.card-button__text {
    margin-bottom: 24px
}

.card-button__button {
    -ms-grid-column: 1;
    grid-column-start: 1;
    grid-column-end: 3
}

.project-card {
    margin-bottom: 96px
}

.project-card__title {
    font-size: 32px
}

.project-card__image-container {
    -ms-grid-column: 1;
    grid-column-start: 1;
    grid-column-end: 3;
    -ms-grid-row: 1;
    grid-row-start: 1;
    grid-row-end: 2;
    margin-bottom: 0
}

.project-card__inner {
    margin-left: 40px;
    grid-column-start: 3;
    grid-column-end: 9;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column
}

.project-card__button {
    margin-top: auto;
    width: 50%
}

.pagination__arrow-left,
.pagination__arrow-right {
    display: block
}

.pagination__top__mobile {
    display: none
}

.pagination__top__desktop {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: center;
    justify-content: center
}

.pagination .page-numbers,
.pagination .page-numbers.dots {
    width: 48px;
    height: 48px;
    line-height: 48px
}

.pagination .page-numbers {
    border: 1px solid #FF6A24
}

.pagination .page-numbers.dots {
    border: none;
    color: #313131
}

.pagination__arrow-left img,
.pagination__arrow-right img {
    margin: auto 0;
    width: 62px
}

.pagination__arrow-left,
.pagination__arrow-right {
    margin: auto 0
}

.pagination__arrow-left {
    display: block;
    margin-right: 25px
}

.pagination__arrow-right {
    display: block;
    margin-left: 25px;
    transform: rotate(180deg)
}

.pagination__mobile {
    display: none
}

.contact__form {
    margin-bottom: 0;
    overflow-x: hidden;
    overflow-y: auto;
}

.contact__form__container__row {
    width: 100vw;
    min-height: 100vh;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center
}

.contact__form__text {
    margin-bottom: 0
}

.contact__form__title {
    margin-bottom: 48px
}

.contact__form__info {
    margin: 48px 0
}

.contact__form__inner form {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (1fr)[6];
    grid-template-columns: repeat(6, 1fr);
    grid-column-gap: 12px
}

.contact__form__inner form>h2,
.contact__form__inner form input,
.contact__form__inner form p {
    -ms-grid-column: 1;
    grid-column-start: 1;
    grid-column-end: 7
}

.contact__form__inner form>.button {
    -ms-grid-column: 1;
    grid-column-start: 1;
    grid-column-end: 3
}

.subscribe-footer__button {
    width: 50%
}


}
@media screen and (min-width: 1368px) {
    h1,
    .huge-caption {
        font-size: 80px
    }
    
    h2 {
        font-size: 40px
    }
    
    .card-divider__title {
        font-size: 40px
    }
    
    .title-big {
        font-size: 80px
    }
    
    .accordion__head__title {
        font-size: 40px
    }
    
    .card__title {
        font-size: 40px
    }
    
    .bold-card-button__title {
        font-size: 40px
    }
    
    .bold-card-button__subtext {
        font-size: 40px
    }
    
    .bold-card-button__button {
        font-size: 20px
    }
    
    .card-button__title {
        font-size: 40px
    }
    
    .project-card__title {
        font-size: 40px
    }
}
@media screen and (max-width: 1280px) {
    .desktop-icons .mobile-cabinet {
        display: block;
    }
    
    .desktop-icons .desktop-cabinet {
        display: none;
    }
    
    .bingc-phone-button {
        bottom: -1%!important;
        transform: scale(0.4)!important;
    }
    
    .section.main__intro__slide {
        flex-wrap: wrap;
    }
    
    .main.home {
        padding: 6.5vh 0.66rem 0;
    }
    
    .section.main__intro__slide .main__intro {
        order: 2;
    }
    
    .section.main__intro__slide .header-hand {
        order: 1;
        width: 80%;
    }
}
@media screen and (min-width: 1100px) {
    /* .header__search img,
    .header__menu img,
    .header__logo img {
        width: 80%;
    } */
    
    .header__right {
        min-width: auto;
    }
}